<?xml version="1.0" encoding="UTF-8"?>
<XMI xmlns:UML="org.omg/standards/UML" verified="false" timestamp="" xmi.version="1.2" >
 <XMI.header>
  <XMI.documentation>
   <XMI.exporter>umbrello uml modeller http://uml.sf.net</XMI.exporter>
   <XMI.exporterVersion>1.1</XMI.exporterVersion>
  </XMI.documentation>
  <XMI.model xmi.name="UML_Model" href="/var/www/html/menushpk/docs/UML_Model/UML_Model.xmi" />
  <XMI.metamodel xmi.name="UML" href="UML.xml" xmi.version="1.3" />
 </XMI.header>
 <XMI.content>
  <docsettings viewid="59" documentation="" uniqueid="167" />
  <umlobjects>
   <UML:Class stereotype="" package="" xmi.id="3" abstract="0" documentation="" name="Magazina e Lendeve te Para" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="5" abstract="0" documentation="" name="Procesi Prodhues" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="6" abstract="0" documentation="" name="Magazina e Prodhimeve (Frigoriferi)" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="8" abstract="0" documentation="" name="Klienti" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="10" abstract="0" documentation="" name="Burim Furnizimi" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="11" abstract="0" documentation="" name="Kazani i Plehrave" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="12" abstract="0" documentation="" name="Prodhues Tjeter" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="44" abstract="0" documentation="Kinds of ingredients that are purchased, products that are reselled, etc." name="items" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="71" value="" type="string" abstract="0" documentation="" name="item_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="117" value="" type="int" abstract="0" documentation="" name="item" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="72" value="" type="string" abstract="0" documentation="" name="unit" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="73" value="" type="int" abstract="0" documentation="" name="price" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="74" value="" type="int" abstract="0" documentation="" name="type" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="76" value="" type="string" abstract="0" documentation="" name="partners" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="77" value="" type="string" abstract="0" documentation="" name="notes" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="45" abstract="0" documentation="Kinds of products that are produced by the enterprise." name="products" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="91" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="118" value="" type="string" abstract="0" documentation="" name="product" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="92" value="" type="string" abstract="0" documentation="" name="unit" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="93" value="" type="int" abstract="0" documentation="" name="price" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="167" value="" type="int" abstract="0" documentation="" name="validity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="94" value="" type="string" abstract="0" documentation="" name="partners" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="95" value="" type="string" abstract="0" documentation="" name="notes" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="46" abstract="0" documentation="The ingredients that are used for each product and in what quantity/percentage." name="ingredients" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="96" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="97" value="" type="int" abstract="0" documentation="" name="item_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="98" value="" type="string" abstract="0" documentation="" name="unit" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="99" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="47" abstract="0" documentation="The wherehouse of the articles that are used in production." name="warehouse" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="75" value="" type="string" abstract="0" documentation="" name="item_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="78" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="79" value="" type="int" abstract="0" documentation="" name="min_quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="81" value="" type="int" abstract="0" documentation="" name="max_quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="80" value="" type="int" abstract="0" documentation="" name="price" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="48" abstract="0" documentation="In refrigerator are stored the products, before they are sold." name="refrigerator" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="86" value="" type="int" abstract="0" documentation="" name="record_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="82" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="83" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="87" value="" type="date" abstract="0" documentation="" name="production_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="88" value="" type="date" abstract="0" documentation="" name="expire_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="89" value="" type="int" abstract="0" documentation="" name="production_cost" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="90" value="" type="int" abstract="0" documentation="" name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="50" abstract="0" documentation="Clients to which the products are sold, or sources from which the ingredients (milk, oil, etc.) are bought." name="partners" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="107" value="" type="string" abstract="0" documentation="" name="partner_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="108" value="" type="string" abstract="0" documentation="" name="first_name" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="109" value="" type="string" abstract="0" documentation="" name="last_name" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="112" value="" type="string" abstract="0" documentation="" name="tel1" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="113" value="" type="string" abstract="0" documentation="" name="tel2" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="114" value="" type="string" abstract="0" documentation="" name="address" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="116" value="" type="int" abstract="0" documentation="" name="balance" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="115" value="" type="string" abstract="0" documentation="" name="notes" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="51" abstract="0" documentation="Products that are garbaged during the production or after the usage date has expired." name="garbage" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="129" value="" type="int" abstract="0" documentation="" name="garbage_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="131" value="" type="string" abstract="0" documentation="" name="garbage_type" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="130" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="132" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="133" value="" type="date" abstract="0" documentation="" name="date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="134" value="" type="int" abstract="0" documentation="" name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="52" abstract="0" documentation="Payments that are done (or have to be done) for each buying, or the payments that are received (or have to be received) from the clients." name="payments" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="120" value="" type="int" abstract="0" documentation="" name="payment_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="121" value="" type="string" abstract="0" documentation="" name="partner_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="128" value="" type="string" abstract="0" documentation="" name="reference" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="122" value="" type="int" abstract="0" documentation="" name="amount" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="123" value="" type="string" abstract="0" documentation="" name="payment_type" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="127" value="" type="int" abstract="0" documentation="" name="percentage_payed" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="125" value="" type="date" abstract="0" documentation="" name="date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="126" value="" type="date" abstract="0" documentation="" name="last_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="124" value="" type="int" abstract="0" documentation="" name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="53" abstract="0" documentation="Expenses that are done monthly or quarterly, like salary payments, rents, bills (electricity, water, etc.), taxes, etc." name="general_expenses" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="135" value="" type="int" abstract="0" documentation="" name="expense_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="136" value="" type="string" abstract="0" documentation="" name="type" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="137" value="" type="int" abstract="0" documentation="" name="period" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="138" value="" type="int" abstract="0" documentation="" name="value" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="54" abstract="0" documentation="The bills for each purchase." name="purchases" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="68" value="" type="int" abstract="0" documentation="Autonumber, unique for each record of the table." name="purchase_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="60" value="" type="string" abstract="0" documentation="The item that is purchased." name="item_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="61" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="62" value="" type="int" abstract="0" documentation="" name="price" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="65" value="" type="string" abstract="0" documentation="The source from where the item was purchased." name="partner_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="64" value="" type="string" abstract="0" documentation="" name="payment_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="66" value="" type="date" abstract="0" documentation="date and time of the purchase" name="purchase_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="67" value="" type="int" abstract="0" documentation="The record  creation or last modification time. " name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="57" abstract="0" documentation="Sellings of the products." name="sellings" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="100" value="" type="int" abstract="0" documentation="" name="selling_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="101" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="102" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="103" value="" type="int" abstract="0" documentation="" name="price" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="104" value="" type="string" abstract="0" documentation="" name="partner_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="119" value="" type="string" abstract="0" documentation="" name="payment_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="105" value="" type="date" abstract="0" documentation="" name="date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="106" value="" type="int" abstract="0" documentation="" name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:UseCase stereotype="" package="" xmi.id="139" abstract="0" documentation="" name="purchase" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="140" abstract="0" documentation="" name="store in wherehouse" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="141" abstract="0" documentation="" name="store in refrig." static="0" scope="200" />
   <UML:Actor stereotype="" package="" xmi.id="142" abstract="0" documentation="" name="purchaser" static="0" scope="200" />
   <UML:Actor stereotype="" package="" xmi.id="143" abstract="0" documentation="" name="producer" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="144" abstract="0" documentation="" name="produce" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="145" abstract="0" documentation="" name="put in garbage" static="0" scope="200" />
   <UML:Actor stereotype="" package="" xmi.id="146" abstract="0" documentation="" name="seller" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="147" abstract="0" documentation="" name="sell" static="0" scope="200" />
   <UML:Class stereotype="" package="" xmi.id="151" abstract="0" documentation="" name="productions" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="152" value="" type="int" abstract="0" documentation="" name="production_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="153" value="" type="string" abstract="0" documentation="" name="product_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="154" value="" type="int" abstract="0" documentation="" name="quantity" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="155" value="" type="date" abstract="0" documentation="" name="production_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="157" value="" type="int" abstract="0" documentation="" name="production_cost" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="158" value="" type="int" abstract="0" documentation="" name="timestamp" static="0" scope="200" />
   </UML:Class>
   <UML:UseCase stereotype="" package="" xmi.id="160" abstract="0" documentation="" name="store products in refrigerator" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="161" abstract="0" documentation="" name="get items from wherehouse" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="162" abstract="0" documentation="" name="get products from refrigerator" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="163" abstract="0" documentation="" name="pay" static="0" scope="200" />
   <UML:Actor stereotype="" package="" xmi.id="164" abstract="0" documentation="" name="admin" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="165" abstract="0" documentation="" name="view reports" static="0" scope="200" />
   <UML:UseCase stereotype="" package="" xmi.id="166" abstract="0" documentation="" name="modify tables" static="0" scope="200" />
  </umlobjects>
  <diagrams>
   <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" snapy="10" showatts="0" xmi.id="2" documentation="" type="402" showops="0" showpackage="0" name="Modeli i Biznesit" localid="30000" showstereotype="0" showscope="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:ConceptWidget usesdiagramfillcolour="1" width="180" showattsigs="601" usesdiagramusefillcolour="1" x="174" linecolour="none" y="178" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="3" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="116" showattsigs="601" usesdiagramusefillcolour="1" x="206" linecolour="none" y="280" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="5" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="231" showattsigs="601" usesdiagramusefillcolour="0" x="60" linecolour="#ff0000" y="419" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="6" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="66" showattsigs="601" usesdiagramusefillcolour="1" x="235" linecolour="none" y="528" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="8" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="113" showattsigs="601" usesdiagramusefillcolour="1" x="208" linecolour="none" y="69" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="10" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="117" showattsigs="601" usesdiagramusefillcolour="0" x="331" linecolour="#ff0000" y="415" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="11" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="109" showattsigs="601" usesdiagramusefillcolour="1" x="25" linecolour="none" y="286" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="12" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:NoteWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="532" linecolour="none" y="218" usesdiagramlinecolour="1" fillcolour="none" height="0" usefillcolor="1" xmi.id="15" text="Blerje/Hyrje" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="76" usesdiagramusefillcolour="1" x="227" linecolour="none" y="120" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="17" text="Blerje/Hyrje" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="111" usesdiagramusefillcolour="1" x="219" linecolour="none" y="226" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="18" text="Dalje per Prodhim" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="40" usesdiagramusefillcolour="1" x="69" linecolour="none" y="350" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="19" text="Blerje" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="108" usesdiagramusefillcolour="1" x="160" linecolour="none" y="348" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="20" text="Magazinim/Hyrje" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="171" usesdiagramusefillcolour="1" x="292" linecolour="none" y="349" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="21" text="Asgjesim (Prodhim i Prishur)" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="39" usesdiagramusefillcolour="1" x="176" linecolour="none" y="475" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="22" text="Shitje" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="178" usesdiagramusefillcolour="1" x="279" linecolour="none" y="475" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="22" usefillcolor="1" seqnum="" xmi.id="23" text="Asgjesim (Prodhim i Skaduar)" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="498" usesdiagramusefillcolour="1" x="15" linecolour="none" y="17" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="25" usefillcolor="1" seqnum="" xmi.id="24" text="Modeli i Biznesit per MENU sh.p.k, Prodhime Bulmeti dhe Ushqimore" font="Cursor,12,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="3" widgetaid="10" documentation="" type="512" >
      <linepath>
       <startpoint startx="264" starty="97" />
       <endpoint endx="264" endy="178" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="5" widgetaid="3" documentation="" type="512" >
      <linepath>
       <startpoint startx="264" starty="206" />
       <endpoint endx="264" endy="280" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" widgetbid="6" widgetaid="12" documentation="" type="512" >
      <linepath>
       <startpoint startx="79" starty="314" />
       <endpoint endx="137" endy="419" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="11" widgetaid="5" documentation="" type="512" >
      <linepath>
       <startpoint startx="283" starty="308" />
       <endpoint endx="389" endy="415" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="3" indexb="2" widgetbid="6" widgetaid="5" documentation="" type="512" >
      <linepath>
       <startpoint startx="244" starty="308" />
       <endpoint endx="214" endy="419" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" widgetbid="8" widgetaid="6" documentation="" type="512" >
      <linepath>
       <startpoint startx="175" starty="447" />
       <endpoint endx="257" endy="528" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="11" widgetaid="8" documentation="" type="512" >
      <linepath>
       <startpoint startx="279" starty="528" />
       <endpoint endx="389" endy="443" />
      </linepath>
     </UML:AssocWidget>
    </associations>
   </diagram>
   <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" snapy="10" showatts="0" xmi.id="27" documentation="" type="405" showops="0" showpackage="0" name="activity diagram" localid="30000" showstereotype="0" showscope="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:ActivityWidget usesdiagramfillcolour="1" width="139" activityname="Blerja e Lendes se Pare" usesdiagramusefillcolour="1" x="226" linecolour="none" y="69" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="29" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="0" width="107" activityname="Futja ne Prodhim" usesdiagramusefillcolour="0" x="242" linecolour="#ff0000" y="210" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" xmi.id="31" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="20" activityname="Activity" usesdiagramusefillcolour="1" x="285" linecolour="none" y="284" usesdiagramlinecolour="1" fillcolour="none" height="20" usefillcolor="1" xmi.id="32" documentation="" activitytype="3" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="227" activityname="Magazinim i Prodhimit (ne Frigorifer)" usesdiagramusefillcolour="1" x="77" linecolour="none" y="340" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="34" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="59" activityname="Asgjesim" usesdiagramusefillcolour="1" x="356" linecolour="none" y="336" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="35" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="111" activityname="Shitje e Prodhimit" usesdiagramusefillcolour="1" x="135" linecolour="none" y="410" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="36" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="172" activityname="Magazinimi i Lendes se Pare" usesdiagramusefillcolour="1" x="209" linecolour="none" y="140" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="37" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="70" activityname="Konsumim" usesdiagramusefillcolour="1" x="207" linecolour="none" y="531" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="38" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="20" activityname="Activity" usesdiagramusefillcolour="1" x="232" linecolour="none" y="461" usesdiagramlinecolour="1" fillcolour="none" height="20" usefillcolor="1" xmi.id="39" documentation="" activitytype="3" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActivityWidget usesdiagramfillcolour="1" width="178" activityname="Blerje nga nje Prodhues Tjeter" usesdiagramusefillcolour="1" x="8" linecolour="none" y="245" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" xmi.id="40" documentation="" activitytype="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="281" usesdiagramusefillcolour="1" x="60" linecolour="none" y="19" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="25" usefillcolor="1" seqnum="" xmi.id="41" text="Diagrama e Aktiviteteve (Veprimtarive)" font="Cursor,12,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="32" widgetaid="31" documentation="" type="515" >
      <linepath>
       <startpoint startx="295" starty="238" />
       <endpoint endx="295" endy="284" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="35" widgetaid="32" documentation="" type="515" >
      <linepath>
       <startpoint startx="305" starty="294" />
       <endpoint endx="385" endy="336" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="36" widgetaid="34" documentation="" type="515" >
      <linepath>
       <startpoint startx="190" starty="368" />
       <endpoint endx="190" endy="410" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="39" widgetaid="36" documentation="" type="515" >
      <linepath>
       <startpoint startx="190" starty="438" />
       <endpoint endx="232" endy="471" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="35" widgetaid="39" documentation="" type="515" >
      <linepath>
       <startpoint startx="242" starty="461" />
       <endpoint endx="385" endy="364" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="38" widgetaid="39" documentation="" type="515" >
      <linepath>
       <startpoint startx="242" starty="481" />
       <endpoint endx="242" endy="531" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="37" widgetaid="29" documentation="" type="515" >
      <linepath>
       <startpoint startx="295" starty="97" />
       <endpoint endx="295" endy="140" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="31" widgetaid="37" documentation="" type="515" >
      <linepath>
       <startpoint startx="295" starty="168" />
       <endpoint endx="295" endy="210" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" widgetbid="34" widgetaid="40" documentation="" type="515" >
      <linepath>
       <startpoint startx="97" starty="273" />
       <endpoint endx="152" endy="340" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="2" widgetbid="34" widgetaid="32" documentation="" type="515" >
      <linepath>
       <startpoint startx="285" starty="294" />
       <endpoint endx="228" endy="340" />
      </linepath>
     </UML:AssocWidget>
    </associations>
   </diagram>
   <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" snapy="10" showatts="0" xmi.id="43" documentation="" type="402" showops="0" showpackage="0" name="Database Diagram" localid="30000" showstereotype="0" showscope="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:ConceptWidget usesdiagramfillcolour="0" width="66" showattsigs="601" usesdiagramusefillcolour="0" x="54" linecolour="#ff0000" y="186" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="44" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="66" showattsigs="601" usesdiagramusefillcolour="0" x="434" linecolour="#ff0000" y="63" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="45" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="81" showattsigs="601" usesdiagramusefillcolour="0" x="223" linecolour="#ff0000" y="103" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="46" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="77" showattsigs="601" usesdiagramusefillcolour="0" x="176" linecolour="#ff0000" y="238" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="47" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="84" showattsigs="601" usesdiagramusefillcolour="0" x="384" linecolour="#ff0000" y="293" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="48" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="66" showattsigs="601" usesdiagramusefillcolour="0" x="357" linecolour="#ff0000" y="396" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="50" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="66" showattsigs="601" usesdiagramusefillcolour="0" x="552" linecolour="#ff0000" y="218" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="51" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="69" showattsigs="601" usesdiagramusefillcolour="0" x="358" linecolour="#ff0000" y="500" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="52" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="115" showattsigs="601" usesdiagramusefillcolour="0" x="79" linecolour="#ff0000" y="60" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="53" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="72" showattsigs="601" usesdiagramusefillcolour="0" x="147" linecolour="#ff0000" y="435" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="54" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="66" showattsigs="601" usesdiagramusefillcolour="0" x="510" linecolour="#ff0000" y="445" showopsigs="601" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="28" usefillcolor="1" showattributes="0" xmi.id="57" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="85" showattsigs="601" usesdiagramusefillcolour="1" x="296" linecolour="none" y="198" showopsigs="601" usesdiagramlinecolour="1" fillcolour="none" height="28" usefillcolor="1" showattributes="0" xmi.id="151" showoperations="0" showpackage="0" showscope="1" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="46" widgetaid="45" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="415" linecolour="none" y="79" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="306" linecolour="none" y="85" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="n" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="369" linecolour="none" y="97" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="434" starty="77" />
       <endpoint endx="304" endy="117" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="46" widgetaid="44" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="89" linecolour="none" y="154" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="204" linecolour="none" y="119" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="n" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="155" linecolour="none" y="151" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="87" starty="186" />
       <endpoint endx="223" endy="117" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="4" indexb="1" widgetbid="54" widgetaid="44" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="78" linecolour="none" y="216" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="149" linecolour="none" y="403" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="120" linecolour="none" y="324" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="76" starty="214" />
       <endpoint endx="165" endy="435" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="47" widgetaid="44" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="100" linecolour="none" y="216" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="198" linecolour="none" y="206" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="156" linecolour="none" y="226" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="98" starty="214" />
       <endpoint endx="214" endy="238" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="2" widgetbid="54" widgetaid="47" documentation="" type="502" >
      <linepath>
       <startpoint startx="214" starty="266" />
       <endpoint endx="183" endy="435" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="4" indexa="3" totalcountb="4" indexb="2" widgetbid="57" widgetaid="45" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="485" linecolour="none" y="93" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="527" linecolour="none" y="413" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="513" linecolour="none" y="268" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="483" starty="91" />
       <endpoint endx="543" endy="445" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="4" indexb="1" widgetbid="57" widgetaid="48" documentation="" type="502" >
      <linepath>
       <startpoint startx="440" starty="321" />
       <endpoint endx="526" endy="445" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" widgetbid="57" widgetaid="50" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="425" linecolour="none" y="412" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="494" linecolour="none" y="422" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="466" linecolour="none" y="432" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="423" starty="410" />
       <endpoint endx="510" endy="454" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="3" widgetbid="57" widgetaid="51" documentation="" type="502" >
      <linepath>
       <startpoint startx="585" starty="246" />
       <endpoint endx="559" endy="445" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="50" widgetaid="54" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="221" linecolour="none" y="412" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="338" linecolour="none" y="412" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="288" linecolour="none" y="427" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="219" starty="444" />
       <endpoint endx="357" endy="410" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="52" widgetaid="54" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="221" linecolour="none" y="455" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="339" linecolour="none" y="482" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="288" linecolour="none" y="483" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="219" starty="453" />
       <endpoint endx="358" endy="514" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="2" widgetbid="57" widgetaid="52" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="394" linecolour="none" y="468" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="491" linecolour="none" y="465" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="451" linecolour="none" y="481" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="392" starty="500" />
       <endpoint endx="510" endy="463" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="4" indexa="2" totalcountb="3" indexb="2" widgetbid="48" widgetaid="45" documentation="" type="503" >
      <linepath>
       <startpoint startx="467" starty="91" />
       <endpoint endx="440" endy="293" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="4" indexb="3" widgetbid="54" widgetaid="48" documentation="" type="502" >
      <linepath>
       <startpoint startx="412" starty="321" />
       <endpoint endx="201" endy="435" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="1" widgetbid="45" widgetaid="151" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="340" linecolour="none" y="166" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="*" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="431" linecolour="none" y="93" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="394" linecolour="none" y="144" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="helvetica,12,-1,0,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="338" starty="198" />
       <endpoint endx="450" endy="91" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="151" widgetaid="48" documentation="" type="502" >
      <linepath>
       <startpoint startx="412" starty="293" />
       <endpoint endx="338" endy="226" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="151" widgetaid="51" documentation="" type="502" >
      <linepath>
       <startpoint startx="552" starty="232" />
       <endpoint endx="381" endy="212" />
      </linepath>
     </UML:AssocWidget>
    </associations>
   </diagram>
   <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" snapy="10" showatts="0" xmi.id="58" documentation="" type="400" showops="0" showpackage="0" name="usecase diagram" localid="30000" showstereotype="0" showscope="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="70" usesdiagramusefillcolour="1" x="315" linecolour="none" y="48" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="139" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="122" usesdiagramusefillcolour="1" x="443" linecolour="none" y="11" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="140" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="91" usesdiagramusefillcolour="1" x="456" linecolour="none" y="94" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="141" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActorWidget usesdiagramfillcolour="1" width="65" usesdiagramusefillcolour="1" x="196" linecolour="none" y="43" usesdiagramlinecolour="1" fillcolour="none" height="63" usefillcolor="1" xmi.id="142" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActorWidget usesdiagramfillcolour="1" width="60" usesdiagramusefillcolour="1" x="193" linecolour="none" y="237" usesdiagramlinecolour="1" fillcolour="none" height="63" usefillcolor="1" xmi.id="143" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="70" usesdiagramusefillcolour="1" x="324" linecolour="none" y="242" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="144" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="93" usesdiagramusefillcolour="1" x="604" linecolour="none" y="339" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="145" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActorWidget usesdiagramfillcolour="1" width="40" usesdiagramusefillcolour="1" x="208" linecolour="none" y="409" usesdiagramlinecolour="1" fillcolour="none" height="63" usefillcolor="1" xmi.id="146" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="70" usesdiagramusefillcolour="1" x="329" linecolour="none" y="414" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="147" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="0" width="173" usesdiagramusefillcolour="0" x="456" linecolour="#ff0000" y="274" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="53" usefillcolor="1" xmi.id="160" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="162" usesdiagramusefillcolour="1" x="452" linecolour="none" y="206" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="161" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="179" usesdiagramusefillcolour="1" x="461" linecolour="none" y="414" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="162" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="70" usesdiagramusefillcolour="1" x="16" linecolour="none" y="219" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="163" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ActorWidget usesdiagramfillcolour="1" width="46" usesdiagramusefillcolour="1" x="201" linecolour="none" y="538" usesdiagramlinecolour="1" fillcolour="none" height="63" usefillcolor="1" xmi.id="164" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="79" usesdiagramusefillcolour="1" x="332" linecolour="none" y="512" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="165" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:UseCaseWidget usesdiagramfillcolour="1" width="86" usesdiagramusefillcolour="1" x="332" linecolour="none" y="574" usesdiagramlinecolour="1" fillcolour="none" height="53" usefillcolor="1" xmi.id="166" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="139" widgetaid="142" documentation="" type="512" >
      <linepath>
       <startpoint startx="261" starty="74" />
       <endpoint endx="315" endy="74" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="140" widgetaid="139" documentation="" type="512" >
      <linepath>
       <startpoint startx="385" starty="65" />
       <endpoint endx="443" endy="37" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="144" widgetaid="143" documentation="" type="512" >
      <linepath>
       <startpoint startx="253" starty="268" />
       <endpoint endx="324" endy="268" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="141" widgetaid="139" documentation="" type="512" >
      <linepath>
       <startpoint startx="385" starty="83" />
       <endpoint endx="456" endy="120" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="160" widgetaid="145" documentation="" type="500" >
      <linepath>
       <startpoint startx="604" starty="356" />
       <endpoint endx="542" endy="327" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="161" widgetaid="144" documentation="" type="512" >
      <linepath>
       <startpoint startx="394" starty="259" />
       <endpoint endx="452" endy="232" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="160" widgetaid="144" documentation="" type="512" >
      <linepath>
       <startpoint startx="394" starty="277" />
       <endpoint endx="456" endy="300" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="147" widgetaid="146" documentation="" type="512" >
      <linepath>
       <startpoint startx="248" starty="440" />
       <endpoint endx="329" endy="440" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="162" widgetaid="147" documentation="" type="512" >
      <linepath>
       <startpoint startx="399" starty="440" />
       <endpoint endx="461" endy="440" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="162" widgetaid="145" documentation="" type="500" >
      <linepath>
       <startpoint startx="604" starty="374" />
       <endpoint endx="550" endy="414" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="163" widgetaid="142" documentation="" type="512" >
      <linepath>
       <startpoint startx="196" starty="74" />
       <endpoint endx="51" endy="219" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="163" widgetaid="146" documentation="" type="512" >
      <linepath>
       <startpoint startx="208" starty="440" />
       <endpoint endx="51" endy="272" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="165" widgetaid="164" documentation="" type="512" >
      <linepath>
       <startpoint startx="247" starty="559" />
       <endpoint endx="332" endy="538" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="166" widgetaid="164" documentation="" type="512" >
      <linepath>
       <startpoint startx="247" starty="580" />
       <endpoint endx="332" endy="600" />
      </linepath>
     </UML:AssocWidget>
    </associations>
   </diagram>
   <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" snapy="10" showatts="0" xmi.id="59" documentation="" type="402" showops="0" showpackage="0" name="Fushat e Tabelave" localid="30000" showstereotype="0" showscope="1" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:ConceptWidget usesdiagramfillcolour="0" width="139" showattsigs="602" usesdiagramusefillcolour="0" x="266" linecolour="#ff0000" y="331" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="162" usefillcolor="1" showattributes="1" xmi.id="54" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="112" showattsigs="602" usesdiagramusefillcolour="0" x="59" linecolour="#ff0000" y="333" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="144" usefillcolor="1" showattributes="1" xmi.id="44" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="152" showattsigs="602" usesdiagramusefillcolour="0" x="489" linecolour="#ff0000" y="774" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="144" usefillcolor="1" showattributes="1" xmi.id="48" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="126" showattsigs="602" usesdiagramusefillcolour="0" x="498" linecolour="#ff0000" y="328" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="108" usefillcolor="1" showattributes="1" xmi.id="47" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="148" showattsigs="602" usesdiagramusefillcolour="0" x="266" linecolour="#ff0000" y="556" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="144" usefillcolor="1" showattributes="1" xmi.id="45" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="128" showattsigs="602" usesdiagramusefillcolour="0" x="54" linecolour="#ff0000" y="559" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="90" usefillcolor="1" showattributes="1" xmi.id="46" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="131" showattsigs="602" usesdiagramusefillcolour="0" x="500" linecolour="#ff0000" y="95" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="162" usefillcolor="1" showattributes="1" xmi.id="57" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="149" showattsigs="602" usesdiagramusefillcolour="0" x="263" linecolour="#ff0000" y="88" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="180" usefillcolor="1" showattributes="1" xmi.id="52" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="126" showattsigs="602" usesdiagramusefillcolour="0" x="48" linecolour="#ff0000" y="84" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="162" usefillcolor="1" showattributes="1" xmi.id="50" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="140" showattsigs="602" usesdiagramusefillcolour="0" x="40" linecolour="#ff0000" y="783" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="126" usefillcolor="1" showattributes="1" xmi.id="51" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="115" showattsigs="602" usesdiagramusefillcolour="0" x="274" linecolour="#ff0000" y="777" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="90" usefillcolor="1" showattributes="1" xmi.id="53" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="152" showattsigs="602" usesdiagramusefillcolour="0" x="490" linecolour="#ff0000" y="553" showopsigs="602" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="126" usefillcolor="1" showattributes="1" xmi.id="151" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Bitstream Charter,10,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations/>
   </diagram>
  </diagrams>
  <listview>
   <listitem open="1" type="800" id="-1" label="Views" >
    <listitem open="1" type="801" id="-1" label="Logical View" >
     <listitem open="1" type="809" id="27" label="activity diagram" />
     <listitem open="0" type="813" id="10" label="Burim Furnizimi" />
     <listitem open="1" type="803" id="-1" label="DataBase" >
      <listitem open="1" type="807" id="43" label="Database Diagram" />
      <listitem open="1" type="807" id="59" label="Fushat e Tabelave" />
      <listitem open="0" type="813" id="51" label="garbage" >
       <listitem open="0" type="814" id="133" label="date" />
       <listitem open="0" type="814" id="129" label="garbage_id" />
       <listitem open="0" type="814" id="131" label="garbage_type" />
       <listitem open="0" type="814" id="130" label="product_id" />
       <listitem open="0" type="814" id="132" label="quantity" />
       <listitem open="0" type="814" id="134" label="timestamp" />
      </listitem>
      <listitem open="0" type="813" id="53" label="general_expenses" >
       <listitem open="0" type="814" id="135" label="expense_id" />
       <listitem open="0" type="814" id="137" label="period" />
       <listitem open="0" type="814" id="136" label="type" />
       <listitem open="0" type="814" id="138" label="value" />
      </listitem>
      <listitem open="0" type="813" id="46" label="ingredients" >
       <listitem open="0" type="814" id="97" label="item_id" />
       <listitem open="0" type="814" id="96" label="product_id" />
       <listitem open="0" type="814" id="99" label="quantity" />
       <listitem open="0" type="814" id="98" label="unit" />
      </listitem>
      <listitem open="0" type="813" id="50" label="partners" >
       <listitem open="0" type="814" id="114" label="address" />
       <listitem open="0" type="814" id="116" label="balance" />
       <listitem open="0" type="814" id="108" label="first_name" />
       <listitem open="0" type="814" id="109" label="last_name" />
       <listitem open="0" type="814" id="115" label="notes" />
       <listitem open="0" type="814" id="107" label="partner_id" />
       <listitem open="0" type="814" id="112" label="tel1" />
       <listitem open="0" type="814" id="113" label="tel2" />
      </listitem>
      <listitem open="0" type="813" id="52" label="payments" >
       <listitem open="0" type="814" id="122" label="amount" />
       <listitem open="0" type="814" id="125" label="date" />
       <listitem open="0" type="814" id="126" label="last_date" />
       <listitem open="0" type="814" id="121" label="partner_id" />
       <listitem open="0" type="814" id="120" label="payment_id" />
       <listitem open="0" type="814" id="123" label="payment_type" />
       <listitem open="0" type="814" id="127" label="percentage_payed" />
       <listitem open="0" type="814" id="128" label="reference" />
       <listitem open="0" type="814" id="124" label="timestamp" />
      </listitem>
      <listitem open="0" type="813" id="45" label="products" >
       <listitem open="0" type="814" id="167" label="validity" />
       <listitem open="0" type="814" id="95" label="notes" />
       <listitem open="0" type="814" id="94" label="partners" />
       <listitem open="0" type="814" id="93" label="price" />
       <listitem open="0" type="814" id="91" label="product_id" />
       <listitem open="0" type="814" id="118" label="product" />
       <listitem open="0" type="814" id="92" label="unit" />
      </listitem>
      <listitem open="0" type="813" id="54" label="purchases" >
       <listitem open="0" type="814" id="60" label="item_id" />
       <listitem open="0" type="814" id="65" label="partner_id" />
       <listitem open="0" type="814" id="64" label="payment_id" />
       <listitem open="0" type="814" id="62" label="price" />
       <listitem open="0" type="814" id="66" label="purchase_date" />
       <listitem open="0" type="814" id="68" label="purchase_id" />
       <listitem open="0" type="814" id="61" label="quantity" />
       <listitem open="0" type="814" id="67" label="timestamp" />
      </listitem>
      <listitem open="0" type="813" id="48" label="refrigerator" >
       <listitem open="0" type="814" id="88" label="expire_date" />
       <listitem open="0" type="814" id="82" label="product_id" />
       <listitem open="0" type="814" id="89" label="production_cost" />
       <listitem open="0" type="814" id="87" label="production_date" />
       <listitem open="0" type="814" id="83" label="quantity" />
       <listitem open="0" type="814" id="86" label="record_id" />
       <listitem open="0" type="814" id="90" label="timestamp" />
      </listitem>
      <listitem open="0" type="813" id="57" label="sellings" >
       <listitem open="0" type="814" id="105" label="date" />
       <listitem open="0" type="814" id="104" label="partner_id" />
       <listitem open="0" type="814" id="119" label="payment_id" />
       <listitem open="0" type="814" id="103" label="price" />
       <listitem open="0" type="814" id="101" label="product_id" />
       <listitem open="0" type="814" id="102" label="quantity" />
       <listitem open="0" type="814" id="100" label="selling_id" />
       <listitem open="0" type="814" id="106" label="timestamp" />
      </listitem>
      <listitem open="0" type="813" id="47" label="warehouse" >
       <listitem open="0" type="814" id="75" label="item_id" />
       <listitem open="0" type="814" id="81" label="max_quantity" />
       <listitem open="0" type="814" id="79" label="min_quantity" />
       <listitem open="0" type="814" id="80" label="price" />
       <listitem open="0" type="814" id="78" label="quantity" />
      </listitem>
     </listitem>
     <listitem open="0" type="813" id="44" label="items" >
      <listitem open="0" type="814" id="71" label="item_id" />
      <listitem open="0" type="814" id="117" label="item" />
      <listitem open="0" type="814" id="77" label="notes" />
      <listitem open="0" type="814" id="76" label="partners" />
      <listitem open="0" type="814" id="73" label="price" />
      <listitem open="0" type="814" id="74" label="type" />
      <listitem open="0" type="814" id="72" label="unit" />
     </listitem>
     <listitem open="1" type="813" id="11" label="Kazani i Plehrave" />
     <listitem open="0" type="813" id="8" label="Klienti" />
     <listitem open="1" type="813" id="3" label="Magazina e Lendeve te Para" />
     <listitem open="1" type="813" id="6" label="Magazina e Prodhimeve (Frigoriferi)" />
     <listitem open="0" type="807" id="2" label="Modeli i Biznesit" />
     <listitem open="1" type="813" id="5" label="Procesi Prodhues" />
     <listitem open="1" type="813" id="12" label="Prodhues Tjeter" />
     <listitem open="0" type="813" id="151" label="productions" >
      <listitem open="0" type="814" id="153" label="product_id" />
      <listitem open="0" type="814" id="157" label="production_cost" />
      <listitem open="0" type="814" id="155" label="production_date" />
      <listitem open="0" type="814" id="152" label="production_id" />
      <listitem open="0" type="814" id="154" label="quantity" />
      <listitem open="0" type="814" id="158" label="timestamp" />
     </listitem>
    </listitem>
    <listitem open="1" type="802" id="-1" label="Use Case View" >
     <listitem open="1" type="811" id="164" label="admin" />
     <listitem open="1" type="812" id="161" label="get items from wherehouse" />
     <listitem open="1" type="812" id="162" label="get products from refrigerator" />
     <listitem open="1" type="812" id="166" label="modify tables" />
     <listitem open="1" type="812" id="163" label="pay" />
     <listitem open="1" type="804" id="-1" label="Perdorimi i Programit" >
      <listitem open="1" type="805" id="58" label="usecase diagram" />
     </listitem>
     <listitem open="1" type="812" id="144" label="produce" />
     <listitem open="1" type="811" id="143" label="producer" />
     <listitem open="1" type="812" id="139" label="purchase" />
     <listitem open="1" type="811" id="142" label="purchaser" />
     <listitem open="1" type="812" id="145" label="put in garbage" />
     <listitem open="1" type="812" id="147" label="sell" />
     <listitem open="1" type="811" id="146" label="seller" />
     <listitem open="1" type="812" id="141" label="store in refrig." />
     <listitem open="1" type="812" id="140" label="store in wherehouse" />
     <listitem open="1" type="812" id="160" label="store products in refrigerator" />
     <listitem open="1" type="812" id="165" label="view reports" />
    </listitem>
   </listitem>
  </listview>
 </XMI.content>
</XMI>
